Package Details: nodejs-groovebasin-git 1.5.1.43.ge165f9a-1

Git Clone URL: https://aur.archlinux.org/nodejs-groovebasin-git.git (read-only)
Package Base: nodejs-groovebasin-git
Description: Music player server with a web-based user interface inspired by Amarok 1.4
Upstream URL: http://groovebasin.com/
Licenses: MIT
Conflicts: nodejs-groovebasin
Provides: nodejs-groovebasin
Submitter: christoph.gysin
Maintainer: christoph.gysin
Last Packager: christoph.gysin
Votes: 3
Popularity: 0.000000
First Submitted: 2015-02-21 10:44
Last Updated: 2016-02-24 13:32

Latest Comments

christoph.gysin commented on 2017-02-23 14:21

groovebasin hasn't been working for quite a while. Let me know if you would like to help fixing it.

lnicola commented on 2017-02-23 09:42

I get this on startup:

#
# Fatal error in ../deps/v8/src/api.cc, line 1062
# Check failed: !value_obj->IsJSReceiver() || value_obj->IsTemplateInfo().
#

==== C stack trace ===============================

/usr/bin/node(v8::base::debug::StackTrace::StackTrace()+0x16) [0x10cb096]
/usr/bin/node(V8_Fatal+0xe8) [0x10c92d8]
/usr/bin/node(v8::Template::Set(v8::Local<v8::Name>, v8::Local<v8::Data>, v8::PropertyAttribute)+0xff) [0x7765ef]
/usr/lib/node_modules/groovebasin/node_modules/groove/build/groove.node(GNFile::Init()+0x43d) [0x7f8ff9c3f57d]
/usr/lib/node_modules/groovebasin/node_modules/groove/build/groove.node(Initialize(v8::Local<v8::Object>)+0x53) [0x7f8ff9c3cee3]
/usr/bin/node(node::DLOpen(v8::FunctionCallbackInfo<v8::Value> const&)+0x365) [0xfabb75]
/usr/bin/node(v8::internal::FunctionCallbackArguments::Call(void (*)(v8::FunctionCallbackInfo<v8::Value> const&))+0x10b) [0x79ee3b]
/usr/bin/node() [0x80cf88]
/usr/bin/node() [0x80d320]
/usr/bin/node(v8::internal::Builtin_HandleApiCall(int, v8::internal::Object**, v8::internal::Isolate*)+0x1f) [0x80d5cf]
[0x2e8f8c4043a7]

christoph.gysin commented on 2016-02-24 11:13

Fixed. Be aware that groovebasin hasn't been working for quite a while though. Let me know if you would like to help fixing it.

cosarara97 commented on 2016-02-24 10:10

Doesn't build:
ERROR: backup should be an array
ERROR: conflicts should be an array
ERROR: provides should be an array